<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML - Absolute and Relative Links</title>
  </head>
  <body>
    <h1 align="center">You are here at the activity/music/reviews page</h1>
    <img
      src="https://static7.depositphotos.com/1055089/687/v/950/depositphotos_6876320-stock-illustration-valentine-music-theme.jpg"
      width="300"
    />
    <ol type="I">
      <li><a href="../index.html">../index.html</a></li>
      <li><a href="index.html">music/index.html</a></li>
      <li><a href="listings.html">music/listings.html</a></li>
      <li><a href="#">music/reviews.html</a></li>
    </ol>
  </body>
</html>
